body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.texte {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-size: 1em;
}
	
.Titre1, .Titre2 {color: #6c9ab6;}
.Titre3, .Titre4 {color: #0894d8;}
.Titre5, .Titre6 {color: #6fad02;}
.Titre1, .Titre3, .Titre5 {font-weight: bold;}
.Titre2, .Titre4, .Titre6 {font-weight: normal;}
.Titre1, .Titre2, .Titre3, .Titre4, .Titre5, .Titre6 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	line-height: 1em;
	font-family: Arial, Helvetica, "sans-serif";
}

.monospace {
	color: black; 
	background: white; 
	font-family: monospace; 
}

.justifie {
	text-align: justify;
}

.aucun {
}

.champs-formulaire {
	font-size: 9px;
	color: #CC6600;
}

.champs-tableau {
	font-size: 10px;
	color: #CC6600;
}

.texte-rouge {
	color: #FF0000;
}

.visiblePlus1 {
    font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}


.visiblePlus2 {
	font-size: 12px;
	font-style: italic;
	color: #CC6600;
}

.texte-08pts {
	font-size: 8px;
}

.texte-10pts {
	font-size: 10px;
}

.texte-12pts {
	font-size: 12px;
}

.texte-14pts {
	font-size: 14px;
}

.titre-pdf {
	font-size: 14px;
	color: #009FD5;
}



.tableau-grands-titre {
	font-weight: bold;
	color: #00386E;
	background-image: url(images/fond-titre.gif);
	font-size: 14px;
}


.tete-de-chapitre-1 {
	font-size: 12px;
	font-weight: bold;
	color: #D7BD2F;
}

.noms {
	font-size: 12px;
	font-weight: bold;
	color: #004993;
}

.texte-rougeCentre {
	color: #FF0000;
	text-align: center;
	font-size: 10px;
}

.fiche-titre {
	font-weight: bold;
}

.fiche-texte-normal {
	font-size: 12px;
	text-align: justify;
}

.fiche-url {
	padding-left: 35px;
}

.fiche-sous-titre {
	font-size: 12px;
	color: #00386E;
	text-align: justify;
}